ubuntu/+source/choqok:applied/ubuntu/wily

Last commit made on 2015-08-14
Get this branch:
git clone -b applied/ubuntu/wily https://git.launchpad.net/ubuntu/+source/choqok
Members of Ubuntu Server Dev import team can upload to this branch. Log in for directions.

Branch merges

Branch information

Name:
applied/ubuntu/wily
Repository:
lp:ubuntu/+source/choqok

Recent commits

6d9d1d9... by Martin Pitt on 2015-08-14

Import patches-applied version 1.5-2ubuntu2 to applied/ubuntu/wily-proposed

Imported using git-ubuntu import.

Changelog parent: f675c41e96aded1cba5cc0b28a7836f263d40c95
Unapplied parent: 495c5982a12c48c833cf94ac6a6faf60946aab14

New changelog entries:
  * No-change rebuild against libqca2v5

495c598... by Martin Pitt on 2015-08-14

Switch to custom Kubuntu OAuth id.

Gbp-Pq: kubuntu_01_consumerkey.diff.

0cea3a7... by Martin Pitt on 2015-08-14

Import patches-unapplied version 1.5-2ubuntu2 to ubuntu/wily-proposed

Imported using git-ubuntu import.

Changelog parent: 74740a0bb8ceda4da690f0ec394815da2f8db9dc

New changelog entries:
  * No-change rebuild against libqca2v5

f675c41... by Logan Rosen on 2015-06-13

Import patches-applied version 1.5-2ubuntu1 to applied/ubuntu/wily-proposed

Imported using git-ubuntu import.

Changelog parent: b486bc6c03a15405b69d816c832410a157d26e7b
Unapplied parent: 873410c6423479624bfb34df9a9bcab215c75a11

New changelog entries:
  * Merge from Debian unstable. Remaining changes:
    - debian/patches/kubuntu_01_consumerkey.diff: Switch to custom Kubuntu
      OAuth id.

74740a0... by Logan Rosen on 2015-06-13

Import patches-unapplied version 1.5-2ubuntu1 to ubuntu/wily-proposed

Imported using git-ubuntu import.

Changelog parent: 51447e8a918b66786c4a58d4d2c49dee27519f57

New changelog entries:
  * Merge from Debian unstable. Remaining changes:
    - debian/patches/kubuntu_01_consumerkey.diff: Switch to custom Kubuntu
      OAuth id.

873410c... by Logan Rosen on 2015-06-13

Switch to custom Kubuntu OAuth id.

Gbp-Pq: kubuntu_01_consumerkey.diff.

b486bc6... by Lisandro Damián Nicanor Pérez Meyer <email address hidden> on 2015-06-07

Import patches-applied version 1.5-2 to applied/debian/sid

Imported using git-ubuntu import.

Changelog parent: 353994cfdaea2f1787f28ada90162a407911f8ab
Unapplied parent: 51447e8a918b66786c4a58d4d2c49dee27519f57

New changelog entries:
  * Upload to unstable, freeze is long over.

51447e8... by Lisandro Damián Nicanor Pérez Meyer <email address hidden> on 2015-06-07

Import patches-unapplied version 1.5-2 to debian/sid

Imported using git-ubuntu import.

Changelog parent: 10b7615d5c09021887cca264f88d0c189f084e4c

New changelog entries:
  * Upload to unstable, freeze is long over.

353994c... by Lisandro Damián Nicanor Pérez Meyer <email address hidden> on 2015-01-26

Import patches-applied version 1.5-1 to applied/debian/experimental

Imported using git-ubuntu import.

Changelog parent: 51c2f04f4d2b2d52b440eaa021ec363126724f35
Unapplied parent: 10b7615d5c09021887cca264f88d0c189f084e4c

New changelog entries:
  * New upstream release.
  * Put myself as Maintainer and Noah as Uplaoder, with Noah's permission.
  * Add libtelepathy-qt4-dev and libindicate-qt-dev as build dependencies, now
    optionals in this version.
  * Switch packaging to dh.
  * Update debian/copyright.
  * Switch Vcs-Browser and Vcs-Git to their canonical values.
  * Update Standards-Version to 3.9.6, no changes required.
  * Switch debian/compat to 9 in order to receive the correct hardening flags.

10b7615... by Lisandro Damián Nicanor Pérez Meyer <email address hidden> on 2015-01-26

Import patches-unapplied version 1.5-1 to debian/experimental

Imported using git-ubuntu import.

Changelog parent: fcf3c6ff8bd657f2a65f1fe848c88a38437f4d18

New changelog entries:
  * New upstream release.
  * Put myself as Maintainer and Noah as Uplaoder, with Noah's permission.
  * Add libtelepathy-qt4-dev and libindicate-qt-dev as build dependencies, now
    optionals in this version.
  * Switch packaging to dh.
  * Update debian/copyright.
  * Switch Vcs-Browser and Vcs-Git to their canonical values.
  * Update Standards-Version to 3.9.6, no changes required.
  * Switch debian/compat to 9 in order to receive the correct hardening flags.